RubyGems Navigation menu

pgplot 0.2.0

PGPLOT wrapper for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - April 15, 2018 (39.5 KB)
  2. 0.1.9 - March 02, 2013 (38.5 KB)
  3. 0.1.8 - March 02, 2013 (38.5 KB)
  4. 0.1.7 - February 27, 2013 (37 KB)

Runtime Dependencies (1):

narray < 0.7.0

Owners:

Authors:

  • Masahiro Tanaka

SHA 256 checksum:

43474e25da326415756e504b890dfb4312f20200df755e9b60412998882c3c2b

Total downloads 11,070

For this version 2,108

Licenses:

N/A

Required Ruby Version: >= 0

Links: